Bug 170 - typo in check_ntlm_password
typo in check_ntlm_password
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Packaging
3.0.0preX
All Linux
: P5 trivial
: none
Assigned To: Gerald (Jerry) Carter
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-15 11:46 UTC by Dick Visser
Modified: 2005-11-14 09:29 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dick Visser 2003-06-15 11:46:56 UTC
I see a small typo popping up in my smbd.log:

----------------
[2003/06/15 20:39:23, 2] auth/auth.c:check_ntlm_password(288)
  check_ntlm_password:  authentication for user [DICK] -> [DICK] -> [dick] 
suceeded
----------------

This has to be "succeeded"....

:)

dick visser
TIENHUIS networking
amsterdam
Comment 1 Gerald (Jerry) Carter 2003-06-23 10:01:58 UTC
fixed.
Comment 2 Gerald (Jerry) Carter 2005-02-07 07:57:13 UTC
originally reported against 3.0aph24.  Bugzilla spring cleaning.  
Removing old alpha versions.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:18:47 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 4 Gerald (Jerry) Carter 2005-11-14 09:29:09 UTC
database cleanup